あ@charset "utf-8";


/*--------------------------------------------------------------------------
   Header
---------------------------------------------------------------------------*/

#globalHeader{

}
#globalHeader ul.sp_menu{
	position:absolute;
	top:0px;
	right:0px;

}
#globalHeader ul.sp_menu li{
	float:left;
}



div.inline{
	position:relative;
	z-index:10;
	margin:0;
	background:#282828;
}

/* area */
div.inline div.area{
	position:relative;
	padding-bottom:30px;
}
div.area ul.shoplist_ul {
	box-sizing: border-box;
	clear:both;
	padding: 10px 3%;
	margin: 0 0 0 2%;
	overflow: hidden;
}
div.area ul.shoplist_ul li{
	width:50%;
	box-sizing: border-box;
	float:left;
	font-size:13px;
}
div.inline div.area.list ul.shoplist_ul li{
 height:55px;
}
div.area ul.shoplist_ul li a{
	display:block;
	width:74%;
	margin: 10% 5%;
	vertical-align:middle;
	background:url(../img/ar_wh.png) no-repeat right top;
	background-size:18px 18px;
	padding-right:20px;
}
div.area .sp_serch_ttl{
	font-size:25px;
	font-family:"Roboto Condensed";
	text-align:center;
	border-top:1px solid #3b3b3b;
	padding:25px 0 20px;
	letter-spacing:1px;
}
div.area .sp_serch_ttl span{
	font-size:13px;
	padding-left:10px;
}
div.area .sp_serch_ttl_s{
	width:70%;
	margin:0 auto;
	font-size:13px;
	padding-bottom:8px;
}
/* close */
p.closebox{
	width:150px;
	margin:15px auto 0px;
	clear:both;
	text-align:center;
	cursor:pointer;
}
p.closebox img{
	box-shadow:1px 1px 2px rgba(0,0,0,0.1);
	cursor:pointer;
}
div.area.list p.closebox{
	width:100%;
	padding:20px 0 0;
	margin:25px 0 0;
	border-top:1px solid #3b3b3b;
}
#SiteMap,#Search,#Search02{
	display:none;
	position:absolute;
	top:65px;
	left:0;
	z-index:1100;
	width:100%;
	min-width:320px;
	color:#fff;
	font-size:88%;
}
#SiteMap a,#Search a,#Search02 a{
	color:#fff;
}
#SiteMap:before,#Search:before,#Search02:before{
	content:" ";
	position:absolute;
	bottom:100%;
	width:0;
	height:0;
	border:solid transparent;
	pointer-events:none;
}

#SiteMap.open,#Search.open,#Search02.open{
	display:block !important;
}

/*--------------------------------------------------------------------------
   Search
---------------------------------------------------------------------------*/

div#Search.open div.inline div.pul_menu {
	padding: 15px 0;
	clear:both;
}
div#Search.open div#pul_menu select {
	width:100%;
	height: 40px;
	margin: 0; 
	padding:5px;
	box-sizing:border-box;
	font-size:13px;
}

#Search.open{
	display:block !important;
}

/* area */
#Search div.inline div.area{
	position:relative;
	padding: 25px 0 30px 0;
}

#Search p.closebox{
	margin:30px auto 0;
}
/*selec custum style*/

/*--------------------------------------------------

head menu 01

---------------------------------------------------*/
#pul_menu{
	width:70%;
	height: 40px;
	margin: 0 auto 25px;
	position: relative;
	background-color:#fff;
	color:#000;
}
div#tax{
	width:70%;
	height: 40px;
	line-height:40px;
	margin: 0 auto 25px;
	position: relative;
	font-size:13px;
	letter-spacing:1px;
	border:1px solid #fff;
	color:#fff;
	text-align:center;
}
#pul_menu select{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width:100%;
	height: 40px;
/*	opacity: 0;
*/	margin: 0;
	padding:5px;
	box-sizing:border-box;
	font-size: 13px;
}
#pul_menu .inner{
/*	position: relative;
*/	z-index: 0;
	box-sizing: border-box;
	border: 1px solid #000;
	padding: 0 0 0 6px;
	width:100%;
	height: 40px;
	margin: 0;
	font-size: 13px;
	line-height: 40px;
}
#pul_menu .inner:before,
#pul_menu .inner:after {
	content: '';
	position: absolute;
	display: block;
}
#pul_menu .inner:before{
	top: 0;
	right: 0;
	bottom: 0;
	width: 24px;
}
#pul_menu .inner:after {
	top: 50%;
	right: 7px;
	margin-top: -9px;
	background:url(/common/img/ar_black.png) no-repeat left;
	background-size:18px 18px;
	width:18px;
	height:18px;
 transform:rotate(90deg);
	z-index:1000;

}
#search_txt{
	width:70%;
	height: 40px;
	margin: 0 auto 25px;
	position: relative;
	background-color:#fff;
	color:#000;
}
#search_txt input[type="text"]{
	width: 100%;
	font-size:13px;
	height:40px;
	box-sizing:border-box;
	border:none;
	padding-left:10px;
}
#search_txt .btnSearch{
	position: absolute;
	width: 40px;
	height:40px;
	top:0;
	right:0;
}

/*--------------------------------------------------

head menu 02 harf 2分割

---------------------------------------------------*/
.pull_menu_wrap {
	width:70%;
	margin: 0 auto 28px;
	overflow: hidden;
}
div#pul_menu_harf {
	width:47%;
	line-height:2;
	float:left;
	margin-right: 6%;
	background-color:#fff;
	color:#000;
}
div#pul_menu_harf_r{
	width:47%;
	float:left;
	background-color:#fff;
		color:#000;
}
#pul_menu_harf select,
#pul_menu_harf_r select {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width:100%;
	height: 38px;
/*	opacity: 0;
*/	margin: 0;
	padding:5px;
	box-sizing:border-box;
	font-size: 13px;
}
#pul_menu_harf ul#menuBody li,
#pul_menu_harf_r ul#menuBody li{
	position: relative;
	z-index: 0;
	box-sizing: border-box;
	border: 1px solid #000;
	padding: 0;
	width:100%;
	height: 40px;
	margin: 0;
	font-size: 13px;
	line-height:2;
}
#pul_menu_harf .inner:before,
#pul_menu_harf .inner:after,
#pul_menu_harf_r .inner:before,
#pul_menu_harf_r .inner:after {
	content: '';
	position: absolute;
	display: block;
}
#pul_menu_harf .inner:after,
#pul_menu_harf_r .inner:after {
	top: 50%;
	right: 7px;
	margin-top: -9px;
	background:url(/common/img/ar_black.png) no-repeat left;
	z-index:1000;
	background-size:18px 18px;
	width:18px;
	height:18px;
 transform:rotate(90deg);
/*	width: 0;
	height: 0;
	border: solid transparent;
	border-top-color: #000;
	border-width: 6px 6px 0 6px;*/

}
ul#menuBody li div.inner span,placeholder {
	display: block;
	padding:5px;
	color:#b7b7b7;
	box-sizing:border-box;
}

::-webkit-input-placeholder,
.placeholder{
	color:#b7b7b7 !important;
}

/*--------------------------------------------------

検索カテゴリー

---------------------------------------------------*/


#hide_pul_menu{
	width:80%;
	height: 40px;
	margin: 0 10%;
	position: relative;
	background-color:#fff;
	color:#000;
}
#hide_pul_menu select{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width:100%;
	height: 40px;
	opacity: 0;
	margin: 0;
	font-size: 16px;
}
#hide_pul_menu .inner{
	position: relative;
	z-index: 0;
	box-sizing: border-box;
	border: 1px solid #000;
	padding: 0 0 0 5px;
	width:100%;
	height: 40px;
	margin: 0;
	font-size: 18px;
	line-height: 36px;
}
#hide_pul_menu .inner:before,
#hide_pul_menu .inner:after {
	content: '';
	position: absolute;
	display: block;
}
#hide_pul_menu .inner:before{
	top: 0;
	right: 0;
	bottom: 0;
	width: 24px;
}
#hide_pul_menu .inner:after {
	top: 50%;
	right: 7px;
	margin-top: -3px;
	width: 0;
	height: 0;
	border: solid transparent;
	border-top-color: #000;
	border-width: 6px 6px 0 6px;

}


/*--------------------------------------------------

検索カテゴリー 2分割

---------------------------------------------------*/

#hide_pul_menu02 {
	width:80%;
	height: 25px;
	margin: 0 10%;
}
#hide_pul_menu02 .l_box {
	width:47.5%;
	float:left;
	margin-right: 10px;
	background-color:#fff;
	color:#000;
	position: relative;
	z-index: 0;
	box-sizing: border-box;
	border: 1px solid #000;
	padding: 0;
	height: 40px;
	margin: 0 10px 0 0;
	font-size: 18px;
	line-height: 36px;
}
#hide_pul_menu02 .r_box{
	width:47.5%;
	float:right;
	background-color:#fff;
	color:#000;
	position: relative;
	z-index: 0;
	box-sizing: border-box;
	border: 1px solid #000;
	padding: 0;
	height: 40px;
	margin: 0;
	font-size: 18px;
	line-height: 36px;
}
#hide_pul_menu02 .l_box select,
#hide_pul_menu02 .r_box select {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width:100%;
	height: 40px;
	opacity: 0;
	margin: 0;
	font-size: 16px;
}

#hide_pul_menu02 .l_box .inner:before,
#hide_pul_menu02 .l_box .inner:after,
#hide_pul_menu02 .r_box .inner:before,
#hide_pul_menu02 .r_box .inner:after {
	content: '';
	position: absolute;
	display: block;
}
#hide_pul_menu02 .l_box .inner:after,
#hide_pul_menu02 .l_box .inner:after,
#hide_pul_menu02 .r_box .inner:after,
#hide_pul_menu02 .r_box .inner:after {
	top: 50%;
	right: 7px;
	margin-top: -3px;
	width: 0;
	height: 0;
	border: solid transparent;
	border-top-color: #000;
	border-width: 6px 6px 0 6px;

}
#hide_pul_menu02 .l_box .inner span,
#hide_pul_menu02 .r_box .inner span {
	display: block;
	padding: 5px 0 5px 5px;
}


/*-----------------------------------------------------
ModalBg
-------------------------------------------------------*/
#ModalBg{
	width:100%;
	height:1000px;
	display:none;
	position:absolute;
	top:65px;
	left:0;
	opacity:0.5;
	background:#000000;
	z-index:9;
}


